Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/27616/?format=api
{ "ob_id": 27616, "uuid": "2ee55258984f4f54b5fd0157adddfc27", "title": "Finlandia Seaways", "abstract": "Commercial freight ferry Finlandia Seaways on route between Rosyth (Scotland, UK: 56°1'21.611''N 3°26'21.558'' W) and Zeebrugge (Belgium : 51°21'16.96''N 3°10'34.645''E) 2015-2017", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10536/?format=api" ], "platformType": "ship", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115439/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168443/?format=api" ] }